<?php

 // https://www.aqcm.fr/v2/OVH_API/get_SMS_accounts.php

require __DIR__ . '/vendor/autoload.php';
use \Ovh\Api;

$endpoint = 'ovh-eu';
$applicationKey = "2730f57ecdb507a0";
$applicationSecret = "5950324d22a4da6e2a4761da31e1fc7f";
$consumer_key = "b6b80abb044d61e17332f49b968ef054";

$conn = new Api(    $applicationKey,
                    $applicationSecret,
                    $endpoint,
                    $consumer_key);

$smsServices = $conn->get('/sms');
foreach ($smsServices as $smsService) {

    print_r($smsService);
}
/*
*/


?>